( cd usr/share/hypnotix/pictures/badges ; rm -rf irak.svg )
( cd usr/share/hypnotix/pictures/badges ; ln -sf /usr/share/hypnotix/pictures/badges/iraq.svg irak.svg )
( slackpkg -default_answer=y -batch=on install lua ; slackpkg -default_answer=y -batch=on install libass )
( pip3 install imdbpy )
if [ -x /usr/bin/glib-compile-schemas ]; then
  echo "Compiling GSettings XML schema files:"
  echo "  /usr/bin/glib-compile-schemas /usr/share/glib-2.0/schemas &"
  /usr/bin/glib-compile-schemas /usr/share/glib-2.0/schemas >/dev/null 2>&1 &
fi

( cd usr/share/hypnotix/pictures/badges ; rm -rf irak.svg )
( cd usr/share/hypnotix/pictures/badges ; ln -sf iraq.svg irak.svg )
